#1 - 01/04/2021 11:17 - Anonymous

- nouna18 ]y set to Anonymous

#2 - 02/04/2021 01:34 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 02/04/2021 08:58 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

il _uow.CBMSAPP016.Where(w => w.meetstate != 4)
WiN Where(w => w.recSts == "A") 14 _uow.CBMSAPP100

#4 - 05/04/2021 07:20 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 05/04/2021 07:20 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#6 - 05/04/2021 09:04 - Anonymous
- unw 2021-04-05_16-31-59.png added

- dome changed from Test : Todo to Test : Doing

159u509asl SIT
Version: 5.76.1 05-04-2564

#7 - 05/04/2021 09:27 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy UAT

- nounn1e i changed from Anonymous to Anonymous

#8 - 08/04/2021 02:38 - Anonymous
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#9 - 08/04/2021 02:38 - Anonymous
- dnme changed from Dev : Deployed UAT to Test : Doing

- waunae i changed from Anonymous to Anonymous
#10 - 08/04/2021 13:08 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- waunu1elu changed from Anonymous to Anonymous

#11 - 09/04/2021 11:25 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#12 - 09/04/2021 11:26 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

#13 - 09/04/2021 11:26 - Anonymous

- dame changed from Test : Doing to Test : Done
